Commit 9c4b5369 authored by Arthur Lutz's avatar Arthur Lutz

[pkginfo] upgrade dependency to 3.32

parent 697dc064a18d
Pipeline #70539 failed with stages
in 2 minutes and 57 seconds
......@@ -11,10 +11,10 @@ license = 'LGPL'
author = 'LOGILAB S.A. (Paris, FRANCE)'
author_email = 'contact@logilab.fr'
description = 'Data Exchange Standard for Archival'
web = 'http://www.cubicweb.org/project/%s' % distname
web = 'https://forge.extranet.logilab.fr/cubicweb/cubes/%s' % distname
__depends__ = {
'cubicweb': '>= 3.25.4, < 3.27',
'cubicweb': '>= 3.32.0, < 3.33',
'six': '>= 1.4.0',
'cubicweb-eac': '>= 0.8.3, < 0.9.0',
'cubicweb-skos': '>= 1.6.0',
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment